div#nav {
/*	font-size: 10px;*/
/*	font-type: bold;*/
	font-weight: 100;
	font-size: 11px;
}
ul {
	list-style: none;
/*	letter-spacing: 1px;*/
	margin: 0;
	height: 19px;
/*	border: 2px ridge white;*/
}
div li {
	float: left;
/*	width: 7em;*/
/*	border: 5px ridge white;*/
/*	background: #FF0000;*/
	color: #000;
}
div li img{
	display: none;
	width: 0;
	height: 0;
}
a {
	text-decoration: none;
	font-weight: 600;
/*	letter-spacing: .1em;*/
	color: #FFF;
}
/*a:hover {
	color: #00F;
}*/
div#topbar{
	margin-top: 10px;
	margin-left: 100px;
	margin-bottom: 0px;
/*	height: 10px;*/
/*	border: 5px ridge red;*/
}
div#topbar ul {
/*	border-bottom: 1px solid #666;*/
}
div#topbar li{
	border-left: 1px solid #666;
/*	border-bottom: 1px solid #666;*/
	border-bottom: none;
	padding: 0px 6px 6px 6px;
	height: 15px;
/*	border: 5px ridge red;*/
}
div#topbar li.padd {
	position: relative;
	margin-top: 0px;
	padding-top: 0px;
	border-left: none;
	padding-bottom: 1px;
/*	padding: 0px 6px 0px 6px;*/
	border-bottom: 5px solid #666;
	border-left: 1px solid #666;
/*	border: 5px ridge red;*/
}

div#topbar li.current {
	position: relative;
	margin-top: 0px;
	padding-top: 0px;
	border-left: none;
	padding-bottom: 1px;
/*	padding: 0px 6px 0px 6px;*/
	border-bottom: 5px solid #666;
	border-left: 1px solid #666;
/*	border: 5px ridge red;*/
}
div li.padd a{
/*	color: #399;*/
/*	border-bottom: 5px solid white;*/
}
div#topbar li.padd img{
	position: absolute;
	display: inline;
	top: 1px;
	left: -1px;
	width: 10px;
	height: 20px;
}

div#topbar li.current img{
	position: absolute;
	display: inline;
	top: 1px;
	left: -1px;
	width: 10px;
	height: 20px;
}
div#topbar  li.lastnav {
/*	height: 13px;*/
	width: 63px;
	border-left: none;
}
div#topbar  li.lastnav a{
	display: none;
	color: white;
}
div#bottombar {
	margin-top: 0px;
	margin-left: 123px;
	clear: both;
	}
div#bottombar li{
	padding-top: 7px;
	padding-right: 31px;
	padding-bottom: 2px;
	padding-left: 7px;
	border-right: 1px solid #666;
	border-left: None;
	border-bottom: None;
/*	border: 5px ridge blue;*/
}
div#bottombar li.current{
	padding-right: 1px;
}
div#bottombar li a{
	color: #399;
}
div#bottombar li.padd {
	position: relative;
	margin-top: -1px;
	padding-top: 3px;
	border-right: none;
/*	padding: 0px 6px 0px 6px;*/
	border-top: 5px solid #666;
	border-right: 1px solid #666;
/*	border: 5px ridge red;*/
}
div#bottombar li.padd img{
	position: absolute;
	display: inline;
	top: -5px;
	right: -1px;
	width: 10px;
	height: 20px;
}
div#bottombar li.current {
	position: relative;
	margin-top: -1px;
	padding-top: 3px;
	border-right: none;
/*	padding: 0px 6px 0px 6px;*/
	border-top: 5px solid #666;
	border-right: 1px solid #666;
/*	border: 5px ridge red;*/
}
div#bottombar li.current img.gallery{
	position: absolute;
	display: inline;
	top: -5px;
	right: -1px;
	width: 10px;
	height: 20px;
}
div#bottombar li.current img.arrow{
	position: static;
	display: inline;
	border: none;
/*	border: 5px solid white;*/
	width: 7px;
	height: 9px;
}
div#bottombar  li.lastnav {
	height: 13px;
	width: 0px;
	border-left: none;
}
